Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

krop: move libsForQt5.poppler out of propagatedBuildInputs #87790

Merged
merged 1 commit into from Jun 16, 2020

Conversation

@doronbehar
Copy link
Contributor

doronbehar commented May 14, 2020

Motivation for this change

I noticed qtbase.dev is in my closure after garbage collection. The referrer was krop and it is because ${qtbase.dev}/bin/ was in the PATH of the wrapper. The solution is trivial - move libsForQt5.poppler out of propagatedBuildInputs and put it in buildInputs

Things done
  • Tested using sandboxing (nix.useSandbox on NixOS, or option sandbox in nix.conf on non-NixOS linux)
  • Built on platform(s)
    • NixOS
    • macOS
    • other Linux distributions
  • Tested via one or more NixOS test(s) if existing and applicable for the change (look inside nixos/tests)
  • Tested compilation of all pkgs that depend on this change using nix-shell -p nixpkgs-review --run "nixpkgs-review wip"
  • Tested execution of all binary files (usually in ./result/bin/)
  • Determined the impact on package closure size (by running nix path-info -S before and after)
  • Ensured that relevant documentation is up to date
  • Fits CONTRIBUTING.md.
@doronbehar
Copy link
Contributor Author

doronbehar commented May 14, 2020

@symphorien based on #87282, I assume you are a krop user. Would it be OK to ask you for a review?

Copy link
Contributor

symphorien left a comment

Tested with nix-review and it works.

@Ekleog
Copy link
Member

Ekleog commented Jun 16, 2020

Thank you! :)

@Ekleog Ekleog merged commit db20a23 into NixOS:master Jun 16, 2020
17 checks passed
17 checks passed
krop, krop.passthru.tests on x86_64-darwin No attempt
Details
Evaluation Performance Report Evaluator Performance Report
Details
grahamcofborg-eval ^.^!
Details
grahamcofborg-eval-check-maintainers matching changed paths to changed attrs...
Details
grahamcofborg-eval-check-meta config.nix: checkMeta = true
Details
grahamcofborg-eval-darwin nix-instantiate --arg nixpkgs { outPath=./.; revCount=999999; shortRev="e90ea27"; rev="e90ea27b546423fb2d9ae0a7f5bfc0afa333b876"; } ./pkgs/t
Details
grahamcofborg-eval-lib-tests nix-build --arg pkgs import ./. {} ./lib/tests/release.nix
Details
grahamcofborg-eval-nixos nix-instantiate --arg nixpkgs { outPath=./.; revCount=999999; shortRev="e90ea27"; rev="e90ea27b546423fb2d9ae0a7f5bfc0afa333b876"; } ./nixos/
Details
grahamcofborg-eval-nixos-manual nix-instantiate --arg nixpkgs { outPath=./.; revCount=999999; shortRev="e90ea27"; rev="e90ea27b546423fb2d9ae0a7f5bfc0afa333b876"; } ./nixos/
Details
grahamcofborg-eval-nixos-options nix-instantiate --arg nixpkgs { outPath=./.; revCount=999999; shortRev="e90ea27"; rev="e90ea27b546423fb2d9ae0a7f5bfc0afa333b876"; } ./nixos/
Details
grahamcofborg-eval-nixpkgs-manual nix-instantiate --arg nixpkgs { outPath=./.; revCount=999999; shortRev="e90ea27"; rev="e90ea27b546423fb2d9ae0a7f5bfc0afa333b876"; } ./pkgs/t
Details
grahamcofborg-eval-nixpkgs-tarball nix-instantiate --arg nixpkgs { outPath=./.; revCount=999999; shortRev="e90ea27"; rev="e90ea27b546423fb2d9ae0a7f5bfc0afa333b876"; } ./pkgs/t
Details
grahamcofborg-eval-nixpkgs-unstable-jobset nix-instantiate --arg nixpkgs { outPath=./.; revCount=999999; shortRev="e90ea27"; rev="e90ea27b546423fb2d9ae0a7f5bfc0afa333b876"; } ./pkgs/t
Details
grahamcofborg-eval-package-list nix-env -qa --json --file .
Details
grahamcofborg-eval-package-list-no-aliases nix-env -qa --json --file . --arg config { allowAliases = false; }
Details
krop, krop.passthru.tests on aarch64-linux Success
Details
krop, krop.passthru.tests on x86_64-linux Success
Details
github-actions bot added a commit to pbogdan/nix-hie that referenced this pull request Jun 19, 2020
## Motivation

Dependencies should be up to date.

## Changelog for unstable:
Commits: [NixOS/nixpkgs@22c9881...9480bae3](NixOS/nixpkgs@22c9881...9480bae)

* [`85ebbbbd`](NixOS/nixpkgs@85ebbbb) python38Packages.aiohttp: fix build on darwin
* [`2892f69e`](NixOS/nixpkgs@2892f69) kmymoney: 5.0.8 -> 5.1.0
* [`5360dec9`](NixOS/nixpkgs@5360dec) i3pystatus: fix desktop notifications
* [`58ec4d5c`](NixOS/nixpkgs@58ec4d5) doc: `pip install` flags are specified with `pipInstallFlags`
* [`f2592c0b`](NixOS/nixpkgs@f2592c0) kristall: init at 0.2
* [`0f0bcec1`](NixOS/nixpkgs@0f0bcec) fwupd: Add passthru consistency test
* [`1ab1a027`](NixOS/nixpkgs@1ab1a02) youtube-dl: 2020.06.06 -> 2020.06.16.1
* [`35f3cb44`](NixOS/nixpkgs@35f3cb4) webdis: 0.1.9 -> 0.1.10
* [`0181c1bd`](NixOS/nixpkgs@0181c1b) graylogPlugins: Update plugins
* [`8599272c`](NixOS/nixpkgs@8599272) slack: 4.4.2 -> 4.4.3 (linux), 4.4.2 -> 4.6.0 (darwin)
* [`106be3f6`](NixOS/nixpkgs@106be3f) lib/attrsets: fix typo in the comment of mapAttrsRecursiveCond
* [`1e55d5c2`](NixOS/nixpkgs@1e55d5c) menumaker: 0.99.11 -> 0.99.12
* [`b3fa11fa`](NixOS/nixpkgs@b3fa11f) node-exporter: 1.0.0 -> 1.0.1
* [`9702e0ce`](NixOS/nixpkgs@9702e0c) libiio: 0.19 -> 0.20
* [`275ee808`](NixOS/nixpkgs@275ee80) memtier-benchmark: 1.2.17 -> 1.3.0
* [`9317014b`](NixOS/nixpkgs@9317014) opendht: 2.1.1 -> 2.1.3
* [`b4e428ec`](NixOS/nixpkgs@b4e428e) pg_ed25519: init at 0.2
* [`56f04cb3`](NixOS/nixpkgs@56f04cb) ssb/patchwork-classic: remove
* [`fe26b624`](NixOS/nixpkgs@fe26b62) ssb-patchwork: move to ssb-patchwork dir
* [`4fbf2d1b`](NixOS/nixpkgs@4fbf2d1) bmake: 20200506 -> 20200606
* [`95eb2b29`](NixOS/nixpkgs@95eb2b2) mosquitto: 1.6.8 -> 1.6.10
* [`557644a1`](NixOS/nixpkgs@557644a) swiften: unbreak package using Arch patch and scons flags
* [`9954d5a5`](NixOS/nixpkgs@9954d5a) verilator: 4.034 -> 4.036
* [`c2e1f9bc`](NixOS/nixpkgs@c2e1f9b) yosys: 2020.06.11 -> 2020.06.16
* [`7f38e921`](NixOS/nixpkgs@7f38e92) man-pages: 5.06 -> 5.07
* [`cd0cfb2e`](NixOS/nixpkgs@cd0cfb2) raspberrypi-tools: 2018-10-03 -> 2020-5-28
* [`893b1a33`](NixOS/nixpkgs@893b1a3) linux_rpi: 1.20190925 -> 1.20200601
* [`271a9a01`](NixOS/nixpkgs@271a9a0) rpiboot-unstable: 2018-03-27 -> 2020-5-11
* [`df9950ed`](NixOS/nixpkgs@df9950e) raspberrypifw: 1.20190925 -> 1.20200601
* [`77730556`](NixOS/nixpkgs@7773055) microcodeIntel: 20200609 -> 20200616
* [`88f74954`](NixOS/nixpkgs@88f7495) hplip: Add missing library
* [`907353b1`](NixOS/nixpkgs@907353b) hplip: use wrapQtApp
* [`c6d32d81`](NixOS/nixpkgs@c6d32d8) openmw: 0.45.0 -> 0.46.0 (NixOS/nixpkgs#90589)
* [`147dff2b`](NixOS/nixpkgs@147dff2) prometheus-mysqld-exporter: 0.11.0 -> 0.12.1
* [`db20a237`](NixOS/nixpkgs@db20a23) krop: move libsForQt5.poppler out of propagatedBuildInputs (NixOS/nixpkgs#87790)
* [`0d4134de`](NixOS/nixpkgs@0d4134d) nixos/systemd: Update warning for restarting oneshots
* [`3b3afc42`](NixOS/nixpkgs@3b3afc4) melonDS: init at 0.8.3
* [`59678c11`](NixOS/nixpkgs@59678c1) riot-web: 1.6.4 -> 1.6.5
* [`dcf36b65`](NixOS/nixpkgs@dcf36b6) riot-desktop: 1.6.4 -> 1.6.5
* [`13a14e2b`](NixOS/nixpkgs@13a14e2) melonDS: init at 0.8.3
* [`51e995cc`](NixOS/nixpkgs@51e995c) nixos/physlock: add suspend-then-hibernate to suspend/hibernate units
* [`56762ad6`](NixOS/nixpkgs@56762ad) opentx: 2.3.7 -> 2.3.9
* [`9fc60b36`](NixOS/nixpkgs@9fc60b3) matrix-synapse: 1.14.0 -> 1.15.1
* [`213275ca`](NixOS/nixpkgs@213275c) protobufc: 1.3.1 -> 1.3.3 (NixOS/nixpkgs#90327)
* [`fc179ef8`](NixOS/nixpkgs@fc179ef) nixos/dovecot2: add autoexpunge setting
* [`70187773`](NixOS/nixpkgs@7018777) openmpi: 4.0.3 -> 4.0.4
* [`f360637d`](NixOS/nixpkgs@f360637) bees: fix documentation build by moving to python3
* [`52633ca1`](NixOS/nixpkgs@52633ca) linuxPackages.wireguard: 1.0.20200520 -> 1.0.20200611
* [`cf810b54`](NixOS/nixpkgs@cf810b5) vagrant: 2.2.8 -> 2.2.9
* [`612b7f71`](NixOS/nixpkgs@612b7f7) feh: add enableAutoreload option
* [`a2e6ff2c`](NixOS/nixpkgs@a2e6ff2) buildGoModule: require vendorSha256 to be set in packages
* [`f6ac90cd`](NixOS/nixpkgs@f6ac90c) dnscrypt-proxy2: 2.0.43 -> 2.0.44
* [`78e324d2`](NixOS/nixpkgs@78e324d) treewide: ffmpeg_4 -> ffmpeg
* [`0b420ecc`](NixOS/nixpkgs@0b420ec) conmon: 2.0.17 -> 2.0.18
* [`2643082a`](NixOS/nixpkgs@2643082) hikari: init at 2.0.2
* [`0b671216`](NixOS/nixpkgs@0b67121) binwalk: disable Qt support by default
* [`9836a304`](NixOS/nixpkgs@9836a30) bazel-buildtools: 3.2.0 -> 3.2.1
* [`745245a6`](NixOS/nixpkgs@745245a) vlc: 3.0.10 -> 3.0.11
* [`4eb9c8ca`](NixOS/nixpkgs@4eb9c8c) olm: fix homepage link
* [`52c90614`](NixOS/nixpkgs@52c9061) luaPackages.ldbus: init at scm-0
* [`a866a6b7`](NixOS/nixpkgs@a866a6b) tut: 0.0.8 -> 0.0.9
* [`e76f83c2`](NixOS/nixpkgs@e76f83c) oh-my-zsh: 2020-06-10 -> 2020-06-17
* [`4b5880f0`](NixOS/nixpkgs@4b5880f) xdg_utils: xdg-open: add $out to PATH
* [`e8ddc0cf`](NixOS/nixpkgs@e8ddc0c) google-chrome: add coreutils to PATH
* [`2ee84ca8`](NixOS/nixpkgs@2ee84ca) nixos/manual: Document `boot.debug1mounts` and clarify what `exit` does with `shell_on_fail` (NixOS/nixpkgs#89365)
* [`459cf949`](NixOS/nixpkgs@459cf94) Nixpkgs support for `dhall-to-nixpkgs`
* [`eb296c50`](NixOS/nixpkgs@eb296c5) wesnoth: 1.14.11 -> 1.14.12
* [`d6af70fa`](NixOS/nixpkgs@d6af70f) libjcat: 0.1.2 -> 0.1.3
* [`8e94e61a`](NixOS/nixpkgs@8e94e61) tpm2-tss: 2.3.2 -> 2.4.1
* [`de064be9`](NixOS/nixpkgs@de064be) tpm2-tss: enable parallel building
* [`1ec50ac3`](NixOS/nixpkgs@1ec50ac) tpm2-tss: extract checkPhase dependencies into checkInputs
* [`09791689`](NixOS/nixpkgs@0979168) tpm2-tss: build from source instead of release tarball
* [`ef9e6b3a`](NixOS/nixpkgs@ef9e6b3) tpm2-tss: remove libgcrypt from explicit build inputs
* [`fb667c1b`](NixOS/nixpkgs@fb667c1) tpm2-abrmd: 2.2.0 -> 2.3.2
* [`3cc29166`](NixOS/nixpkgs@3cc2916) tpm2-abrmd: enable parallel building
* [`1a1ab947`](NixOS/nixpkgs@1a1ab94) tpm2-abrmd: build from source instead of release tarball
* [`a7aab1ff`](NixOS/nixpkgs@a7aab1f) tpm2-abrmd: separate checkPhase dependencies into checkInputs
* [`4e5b9f8b`](NixOS/nixpkgs@4e5b9f8) nvme-cli: 1.11.2 -> 1.12
* [`7198d973`](NixOS/nixpkgs@7198d97) wireshark: compile with QT_NO_DEBUG to avoid depending on qt*-dev
* [`ec618a91`](NixOS/nixpkgs@ec618a9) python.pkgs.bleach: add missing dependency `packaging`
* [`84b79460`](NixOS/nixpkgs@84b7946) flyway: 6.4.3 -> 6.4.4
* [`bfc19144`](NixOS/nixpkgs@bfc1914) libfprint: 1.90.1 -> 1.90.2
* [`0505a47c`](NixOS/nixpkgs@0505a47) gitkraken: 7.0.0 -> 7.0.1
* [`7b104edf`](NixOS/nixpkgs@7b104ed) eagle: 9.6.1 -> 9.6.2
* [`03ff03db`](NixOS/nixpkgs@03ff03d) freetds: 1.1.40 -> 1.1.42
* [`ec13b273`](NixOS/nixpkgs@ec13b27) gmm: 5.3 -> 5.4
* [`36f5cb2a`](NixOS/nixpkgs@36f5cb2) amiri: 0.112 -> 0.113
* [`d588c2dc`](NixOS/nixpkgs@d588c2d) geekbench: 5.1.1 -> 5.2.0
* [`7449170e`](NixOS/nixpkgs@7449170) alertmanager: 0.20.0 -> 0.21.0
* [`30efcbcc`](NixOS/nixpkgs@30efcbc) alertmanager: add Frostman to maintainers
* [`2ea468a8`](NixOS/nixpkgs@2ea468a) asunder: 2.9.5 -> 2.9.6
* [`59e7c74f`](NixOS/nixpkgs@59e7c74) beancount: 2.2.3 -> 2.3.0
* [`5af11c6a`](NixOS/nixpkgs@5af11c6) vis: 0.5 -> 0.6
* [`09a09c3a`](NixOS/nixpkgs@09a09c3) bacula: 9.6.3 -> 9.6.5
* [`8a61274a`](NixOS/nixpkgs@8a61274) alsaUtils: 1.2.2 -> 1.2.3
* [`2c65581b`](NixOS/nixpkgs@2c65581) ckbcomp: 1.194 -> 1.195
* [`6326c02e`](NixOS/nixpkgs@6326c02) telegraf: 1.14.3 -> 1.14.4
* [`778ffb03`](NixOS/nixpkgs@778ffb0) webhook: 2.6.8 -> 2.7.0
* [`df7aef73`](NixOS/nixpkgs@df7aef7) stella: 6.1.2 -> 6.2
* [`47d8d4a5`](NixOS/nixpkgs@47d8d4a) nats-server: 2.1.0 -> 2.1.7
* [`00c9983e`](NixOS/nixpkgs@00c9983) terraform-providers.libvirt: 0.6.1 -> 0.6.2
* [`99d0aefa`](NixOS/nixpkgs@99d0aef) activemq: 5.15.12 -> 5.15.13
* [`02bbd552`](NixOS/nixpkgs@02bbd55) wkhtmltopdf: 0.12.5 -> 0.12.6
* [`29e87975`](NixOS/nixpkgs@29e8797) xmrig: 5.11.2 -> 5.11.3
* [`59588317`](NixOS/nixpkgs@5958831) liquibase: 3.9.0 -> 3.10.0
* [`5013183f`](NixOS/nixpkgs@5013183) xmrig-proxy: 5.10.2 -> 5.11.0
* [`fc9ddd85`](NixOS/nixpkgs@fc9ddd8) matterircd: 0.18.2 -> 0.19.4
* [`ce1ea86f`](NixOS/nixpkgs@ce1ea86) python3Packages.spacy: 2.2.4 -> 2.3.0
* [`b0909224`](NixOS/nixpkgs@b090922) python3Packages.spacy_models: 2.2.5 -> 2.3.0
* [`1b6ab4ef`](NixOS/nixpkgs@1b6ab4e) kubeless: 1.0.4 -> 1.0.6
* [`07600d71`](NixOS/nixpkgs@07600d7) cpp-hocon: 0.2.1 -> 0.2.2
* [`e198af20`](NixOS/nixpkgs@e198af2) liblouis: 3.13.0 -> 3.14.0
* [`1b47d503`](NixOS/nixpkgs@1b47d50) kubecfg: 0.13.1 -> 0.16.0
* [`d93e3ad7`](NixOS/nixpkgs@d93e3ad) icingaweb2: 2.7.3 -> 2.8.0
* [`526472bb`](NixOS/nixpkgs@526472b) kube-router: 0.3.1 -> 0.4.0
* [`bfd4de09`](NixOS/nixpkgs@bfd4de0) kapacitor: 1.5.4 -> 1.5.5
* [`514c250e`](NixOS/nixpkgs@514c250) gllvm: 1.2.3 -> 1.2.6
* [`fdc43462`](NixOS/nixpkgs@fdc4346) goxel: 0.10.5 -> 0.10.6
* [`96744012`](NixOS/nixpkgs@9674401) gh-ost: 1.0.47 -> 1.0.49
* [`01fd63be`](NixOS/nixpkgs@01fd63b) go-protobuf: 1.3.2 -> 1.4.2
* [`30823d53`](NixOS/nixpkgs@30823d5) jx: 2.1.31 -> 2.1.65
* [`979fdaef`](NixOS/nixpkgs@979fdae) flannel: 0.11.0 -> 0.12.0
* [`fe0d7fbc`](NixOS/nixpkgs@fe0d7fb) flyctl: 0.0.123 -> 0.0.131
* [`1b56c5b9`](NixOS/nixpkgs@1b56c5b) curlcpp: 1.1 -> 1.4
* [`51c90143`](NixOS/nixpkgs@51c9014) convoy: 0.5.0 -> 0.5.2
* [`4acf4330`](NixOS/nixpkgs@4acf433) i2pd: 2.30.0 -> 2.32.1
* [`f6eeb8cb`](NixOS/nixpkgs@f6eeb8c) aminal: 0.8.6 -> 0.9.0
* [`19a7c8f0`](NixOS/nixpkgs@19a7c8f) plantuml: 1.2020.10 -> 1.2020.12
* [`d8963f2a`](NixOS/nixpkgs@d8963f2) openwsman: 2.6.11 -> 2.7.0
* [`fdbe373e`](NixOS/nixpkgs@fdbe373) munin: 2.0.61 -> 2.0.63
* [`48d85ac3`](NixOS/nixpkgs@48d85ac) openfortivpn: 1.14.0 -> 1.14.1
* [`bba6d992`](NixOS/nixpkgs@bba6d99) osinfo-db: 20200515 -> 20200529
* [`0c03dbf0`](NixOS/nixpkgs@0c03dbf) libnetfilter_queue: 1.0.3 -> 1.0.4
* [`59f0025d`](NixOS/nixpkgs@59f0025) libsolv: 0.7.13 -> 0.7.14
* [`4d200ee6`](NixOS/nixpkgs@4d200ee) kdev-python: 5.5.1 -> 5.5.2
* [`621c1f00`](NixOS/nixpkgs@621c1f0) libmysofa: 1.0 -> 1.1
* [`84696de0`](NixOS/nixpkgs@84696de) interception-tools: 0.1.1 -> 0.2.1
* [`32b567cb`](NixOS/nixpkgs@32b567c) grml-zsh-config: 0.16.2 -> 0.17.2
* [`76a3219a`](NixOS/nixpkgs@76a3219) herbstluftwm: 0.8.1 -> 0.8.3
* [`3f5c873d`](NixOS/nixpkgs@3f5c873) intel-graphics-compiler: 1.0.3627 -> 1.0.4062
* [`e607ed08`](NixOS/nixpkgs@e607ed0) google-authenticator: 1.08 -> 1.09
* [`188394a6`](NixOS/nixpkgs@188394a) visualvm: 2.0 -> 2.0.2
* [`f27facee`](NixOS/nixpkgs@f27face) txt2man: 1.6.0 -> 1.7.0
* [`e487f9f7`](NixOS/nixpkgs@e487f9f) avocode: 4.6.4 -> 4.7.0
* [`fa678b32`](NixOS/nixpkgs@fa678b3) guile-cairo: 1.11.0 -> 1.11.1
* [`65061725`](NixOS/nixpkgs@6506172) maintainers/teams: add matrix team
* [`e826a6ce`](NixOS/nixpkgs@e826a6c) nixos/dovecot2: refactor mailboxes option
* [`5baa7541`](NixOS/nixpkgs@5baa754) agda: fix manual build
* [`fb02974b`](NixOS/nixpkgs@fb02974) kdevelop-unwrapped: 5.5.1 -> 5.5.2
* [`8899d9a3`](NixOS/nixpkgs@8899d9a) netbeans: 11.3 -> 12.0
* [`275a9139`](NixOS/nixpkgs@275a913) netbeans: updated jdk to latest lts release
* [`1894b5a9`](NixOS/nixpkgs@1894b5a) bat-extras: 20200408 -> 20200515-dev
* [`13e2c75c`](NixOS/nixpkgs@13e2c75) nixos/sudo: default rule should be first
* [`6457a260`](NixOS/nixpkgs@6457a26) maintainers: add jwatt
* [`2d337171`](NixOS/nixpkgs@2d33717) dasm: init at 2.20.13
* [`c4a797d5`](NixOS/nixpkgs@c4a797d) iperf3: 3.7 -> 3.8.1
github-actions bot added a commit to pbogdan/tag that referenced this pull request Jun 19, 2020
## Motivation

Dependencies should be up to date.

## Changelog for unstable:
Commits: [NixOS/nixpkgs@22c9881...9480bae3](NixOS/nixpkgs@22c9881...9480bae)

* [`85ebbbbd`](NixOS/nixpkgs@85ebbbb) python38Packages.aiohttp: fix build on darwin
* [`2892f69e`](NixOS/nixpkgs@2892f69) kmymoney: 5.0.8 -> 5.1.0
* [`5360dec9`](NixOS/nixpkgs@5360dec) i3pystatus: fix desktop notifications
* [`58ec4d5c`](NixOS/nixpkgs@58ec4d5) doc: `pip install` flags are specified with `pipInstallFlags`
* [`f2592c0b`](NixOS/nixpkgs@f2592c0) kristall: init at 0.2
* [`0f0bcec1`](NixOS/nixpkgs@0f0bcec) fwupd: Add passthru consistency test
* [`1ab1a027`](NixOS/nixpkgs@1ab1a02) youtube-dl: 2020.06.06 -> 2020.06.16.1
* [`35f3cb44`](NixOS/nixpkgs@35f3cb4) webdis: 0.1.9 -> 0.1.10
* [`0181c1bd`](NixOS/nixpkgs@0181c1b) graylogPlugins: Update plugins
* [`8599272c`](NixOS/nixpkgs@8599272) slack: 4.4.2 -> 4.4.3 (linux), 4.4.2 -> 4.6.0 (darwin)
* [`106be3f6`](NixOS/nixpkgs@106be3f) lib/attrsets: fix typo in the comment of mapAttrsRecursiveCond
* [`1e55d5c2`](NixOS/nixpkgs@1e55d5c) menumaker: 0.99.11 -> 0.99.12
* [`b3fa11fa`](NixOS/nixpkgs@b3fa11f) node-exporter: 1.0.0 -> 1.0.1
* [`9702e0ce`](NixOS/nixpkgs@9702e0c) libiio: 0.19 -> 0.20
* [`275ee808`](NixOS/nixpkgs@275ee80) memtier-benchmark: 1.2.17 -> 1.3.0
* [`9317014b`](NixOS/nixpkgs@9317014) opendht: 2.1.1 -> 2.1.3
* [`b4e428ec`](NixOS/nixpkgs@b4e428e) pg_ed25519: init at 0.2
* [`56f04cb3`](NixOS/nixpkgs@56f04cb) ssb/patchwork-classic: remove
* [`fe26b624`](NixOS/nixpkgs@fe26b62) ssb-patchwork: move to ssb-patchwork dir
* [`4fbf2d1b`](NixOS/nixpkgs@4fbf2d1) bmake: 20200506 -> 20200606
* [`95eb2b29`](NixOS/nixpkgs@95eb2b2) mosquitto: 1.6.8 -> 1.6.10
* [`557644a1`](NixOS/nixpkgs@557644a) swiften: unbreak package using Arch patch and scons flags
* [`9954d5a5`](NixOS/nixpkgs@9954d5a) verilator: 4.034 -> 4.036
* [`c2e1f9bc`](NixOS/nixpkgs@c2e1f9b) yosys: 2020.06.11 -> 2020.06.16
* [`7f38e921`](NixOS/nixpkgs@7f38e92) man-pages: 5.06 -> 5.07
* [`cd0cfb2e`](NixOS/nixpkgs@cd0cfb2) raspberrypi-tools: 2018-10-03 -> 2020-5-28
* [`893b1a33`](NixOS/nixpkgs@893b1a3) linux_rpi: 1.20190925 -> 1.20200601
* [`271a9a01`](NixOS/nixpkgs@271a9a0) rpiboot-unstable: 2018-03-27 -> 2020-5-11
* [`df9950ed`](NixOS/nixpkgs@df9950e) raspberrypifw: 1.20190925 -> 1.20200601
* [`77730556`](NixOS/nixpkgs@7773055) microcodeIntel: 20200609 -> 20200616
* [`88f74954`](NixOS/nixpkgs@88f7495) hplip: Add missing library
* [`907353b1`](NixOS/nixpkgs@907353b) hplip: use wrapQtApp
* [`c6d32d81`](NixOS/nixpkgs@c6d32d8) openmw: 0.45.0 -> 0.46.0 (NixOS/nixpkgs#90589)
* [`147dff2b`](NixOS/nixpkgs@147dff2) prometheus-mysqld-exporter: 0.11.0 -> 0.12.1
* [`db20a237`](NixOS/nixpkgs@db20a23) krop: move libsForQt5.poppler out of propagatedBuildInputs (NixOS/nixpkgs#87790)
* [`0d4134de`](NixOS/nixpkgs@0d4134d) nixos/systemd: Update warning for restarting oneshots
* [`3b3afc42`](NixOS/nixpkgs@3b3afc4) melonDS: init at 0.8.3
* [`59678c11`](NixOS/nixpkgs@59678c1) riot-web: 1.6.4 -> 1.6.5
* [`dcf36b65`](NixOS/nixpkgs@dcf36b6) riot-desktop: 1.6.4 -> 1.6.5
* [`13a14e2b`](NixOS/nixpkgs@13a14e2) melonDS: init at 0.8.3
* [`51e995cc`](NixOS/nixpkgs@51e995c) nixos/physlock: add suspend-then-hibernate to suspend/hibernate units
* [`56762ad6`](NixOS/nixpkgs@56762ad) opentx: 2.3.7 -> 2.3.9
* [`9fc60b36`](NixOS/nixpkgs@9fc60b3) matrix-synapse: 1.14.0 -> 1.15.1
* [`213275ca`](NixOS/nixpkgs@213275c) protobufc: 1.3.1 -> 1.3.3 (NixOS/nixpkgs#90327)
* [`fc179ef8`](NixOS/nixpkgs@fc179ef) nixos/dovecot2: add autoexpunge setting
* [`70187773`](NixOS/nixpkgs@7018777) openmpi: 4.0.3 -> 4.0.4
* [`f360637d`](NixOS/nixpkgs@f360637) bees: fix documentation build by moving to python3
* [`52633ca1`](NixOS/nixpkgs@52633ca) linuxPackages.wireguard: 1.0.20200520 -> 1.0.20200611
* [`cf810b54`](NixOS/nixpkgs@cf810b5) vagrant: 2.2.8 -> 2.2.9
* [`612b7f71`](NixOS/nixpkgs@612b7f7) feh: add enableAutoreload option
* [`a2e6ff2c`](NixOS/nixpkgs@a2e6ff2) buildGoModule: require vendorSha256 to be set in packages
* [`f6ac90cd`](NixOS/nixpkgs@f6ac90c) dnscrypt-proxy2: 2.0.43 -> 2.0.44
* [`78e324d2`](NixOS/nixpkgs@78e324d) treewide: ffmpeg_4 -> ffmpeg
* [`0b420ecc`](NixOS/nixpkgs@0b420ec) conmon: 2.0.17 -> 2.0.18
* [`2643082a`](NixOS/nixpkgs@2643082) hikari: init at 2.0.2
* [`0b671216`](NixOS/nixpkgs@0b67121) binwalk: disable Qt support by default
* [`9836a304`](NixOS/nixpkgs@9836a30) bazel-buildtools: 3.2.0 -> 3.2.1
* [`745245a6`](NixOS/nixpkgs@745245a) vlc: 3.0.10 -> 3.0.11
* [`4eb9c8ca`](NixOS/nixpkgs@4eb9c8c) olm: fix homepage link
* [`52c90614`](NixOS/nixpkgs@52c9061) luaPackages.ldbus: init at scm-0
* [`a866a6b7`](NixOS/nixpkgs@a866a6b) tut: 0.0.8 -> 0.0.9
* [`e76f83c2`](NixOS/nixpkgs@e76f83c) oh-my-zsh: 2020-06-10 -> 2020-06-17
* [`4b5880f0`](NixOS/nixpkgs@4b5880f) xdg_utils: xdg-open: add $out to PATH
* [`e8ddc0cf`](NixOS/nixpkgs@e8ddc0c) google-chrome: add coreutils to PATH
* [`2ee84ca8`](NixOS/nixpkgs@2ee84ca) nixos/manual: Document `boot.debug1mounts` and clarify what `exit` does with `shell_on_fail` (NixOS/nixpkgs#89365)
* [`459cf949`](NixOS/nixpkgs@459cf94) Nixpkgs support for `dhall-to-nixpkgs`
* [`eb296c50`](NixOS/nixpkgs@eb296c5) wesnoth: 1.14.11 -> 1.14.12
* [`d6af70fa`](NixOS/nixpkgs@d6af70f) libjcat: 0.1.2 -> 0.1.3
* [`8e94e61a`](NixOS/nixpkgs@8e94e61) tpm2-tss: 2.3.2 -> 2.4.1
* [`de064be9`](NixOS/nixpkgs@de064be) tpm2-tss: enable parallel building
* [`1ec50ac3`](NixOS/nixpkgs@1ec50ac) tpm2-tss: extract checkPhase dependencies into checkInputs
* [`09791689`](NixOS/nixpkgs@0979168) tpm2-tss: build from source instead of release tarball
* [`ef9e6b3a`](NixOS/nixpkgs@ef9e6b3) tpm2-tss: remove libgcrypt from explicit build inputs
* [`fb667c1b`](NixOS/nixpkgs@fb667c1) tpm2-abrmd: 2.2.0 -> 2.3.2
* [`3cc29166`](NixOS/nixpkgs@3cc2916) tpm2-abrmd: enable parallel building
* [`1a1ab947`](NixOS/nixpkgs@1a1ab94) tpm2-abrmd: build from source instead of release tarball
* [`a7aab1ff`](NixOS/nixpkgs@a7aab1f) tpm2-abrmd: separate checkPhase dependencies into checkInputs
* [`4e5b9f8b`](NixOS/nixpkgs@4e5b9f8) nvme-cli: 1.11.2 -> 1.12
* [`7198d973`](NixOS/nixpkgs@7198d97) wireshark: compile with QT_NO_DEBUG to avoid depending on qt*-dev
* [`ec618a91`](NixOS/nixpkgs@ec618a9) python.pkgs.bleach: add missing dependency `packaging`
* [`84b79460`](NixOS/nixpkgs@84b7946) flyway: 6.4.3 -> 6.4.4
* [`bfc19144`](NixOS/nixpkgs@bfc1914) libfprint: 1.90.1 -> 1.90.2
* [`0505a47c`](NixOS/nixpkgs@0505a47) gitkraken: 7.0.0 -> 7.0.1
* [`7b104edf`](NixOS/nixpkgs@7b104ed) eagle: 9.6.1 -> 9.6.2
* [`03ff03db`](NixOS/nixpkgs@03ff03d) freetds: 1.1.40 -> 1.1.42
* [`ec13b273`](NixOS/nixpkgs@ec13b27) gmm: 5.3 -> 5.4
* [`36f5cb2a`](NixOS/nixpkgs@36f5cb2) amiri: 0.112 -> 0.113
* [`d588c2dc`](NixOS/nixpkgs@d588c2d) geekbench: 5.1.1 -> 5.2.0
* [`7449170e`](NixOS/nixpkgs@7449170) alertmanager: 0.20.0 -> 0.21.0
* [`30efcbcc`](NixOS/nixpkgs@30efcbc) alertmanager: add Frostman to maintainers
* [`2ea468a8`](NixOS/nixpkgs@2ea468a) asunder: 2.9.5 -> 2.9.6
* [`59e7c74f`](NixOS/nixpkgs@59e7c74) beancount: 2.2.3 -> 2.3.0
* [`5af11c6a`](NixOS/nixpkgs@5af11c6) vis: 0.5 -> 0.6
* [`09a09c3a`](NixOS/nixpkgs@09a09c3) bacula: 9.6.3 -> 9.6.5
* [`8a61274a`](NixOS/nixpkgs@8a61274) alsaUtils: 1.2.2 -> 1.2.3
* [`2c65581b`](NixOS/nixpkgs@2c65581) ckbcomp: 1.194 -> 1.195
* [`6326c02e`](NixOS/nixpkgs@6326c02) telegraf: 1.14.3 -> 1.14.4
* [`778ffb03`](NixOS/nixpkgs@778ffb0) webhook: 2.6.8 -> 2.7.0
* [`df7aef73`](NixOS/nixpkgs@df7aef7) stella: 6.1.2 -> 6.2
* [`47d8d4a5`](NixOS/nixpkgs@47d8d4a) nats-server: 2.1.0 -> 2.1.7
* [`00c9983e`](NixOS/nixpkgs@00c9983) terraform-providers.libvirt: 0.6.1 -> 0.6.2
* [`99d0aefa`](NixOS/nixpkgs@99d0aef) activemq: 5.15.12 -> 5.15.13
* [`02bbd552`](NixOS/nixpkgs@02bbd55) wkhtmltopdf: 0.12.5 -> 0.12.6
* [`29e87975`](NixOS/nixpkgs@29e8797) xmrig: 5.11.2 -> 5.11.3
* [`59588317`](NixOS/nixpkgs@5958831) liquibase: 3.9.0 -> 3.10.0
* [`5013183f`](NixOS/nixpkgs@5013183) xmrig-proxy: 5.10.2 -> 5.11.0
* [`fc9ddd85`](NixOS/nixpkgs@fc9ddd8) matterircd: 0.18.2 -> 0.19.4
* [`ce1ea86f`](NixOS/nixpkgs@ce1ea86) python3Packages.spacy: 2.2.4 -> 2.3.0
* [`b0909224`](NixOS/nixpkgs@b090922) python3Packages.spacy_models: 2.2.5 -> 2.3.0
* [`1b6ab4ef`](NixOS/nixpkgs@1b6ab4e) kubeless: 1.0.4 -> 1.0.6
* [`07600d71`](NixOS/nixpkgs@07600d7) cpp-hocon: 0.2.1 -> 0.2.2
* [`e198af20`](NixOS/nixpkgs@e198af2) liblouis: 3.13.0 -> 3.14.0
* [`1b47d503`](NixOS/nixpkgs@1b47d50) kubecfg: 0.13.1 -> 0.16.0
* [`d93e3ad7`](NixOS/nixpkgs@d93e3ad) icingaweb2: 2.7.3 -> 2.8.0
* [`526472bb`](NixOS/nixpkgs@526472b) kube-router: 0.3.1 -> 0.4.0
* [`bfd4de09`](NixOS/nixpkgs@bfd4de0) kapacitor: 1.5.4 -> 1.5.5
* [`514c250e`](NixOS/nixpkgs@514c250) gllvm: 1.2.3 -> 1.2.6
* [`fdc43462`](NixOS/nixpkgs@fdc4346) goxel: 0.10.5 -> 0.10.6
* [`96744012`](NixOS/nixpkgs@9674401) gh-ost: 1.0.47 -> 1.0.49
* [`01fd63be`](NixOS/nixpkgs@01fd63b) go-protobuf: 1.3.2 -> 1.4.2
* [`30823d53`](NixOS/nixpkgs@30823d5) jx: 2.1.31 -> 2.1.65
* [`979fdaef`](NixOS/nixpkgs@979fdae) flannel: 0.11.0 -> 0.12.0
* [`fe0d7fbc`](NixOS/nixpkgs@fe0d7fb) flyctl: 0.0.123 -> 0.0.131
* [`1b56c5b9`](NixOS/nixpkgs@1b56c5b) curlcpp: 1.1 -> 1.4
* [`51c90143`](NixOS/nixpkgs@51c9014) convoy: 0.5.0 -> 0.5.2
* [`4acf4330`](NixOS/nixpkgs@4acf433) i2pd: 2.30.0 -> 2.32.1
* [`f6eeb8cb`](NixOS/nixpkgs@f6eeb8c) aminal: 0.8.6 -> 0.9.0
* [`19a7c8f0`](NixOS/nixpkgs@19a7c8f) plantuml: 1.2020.10 -> 1.2020.12
* [`d8963f2a`](NixOS/nixpkgs@d8963f2) openwsman: 2.6.11 -> 2.7.0
* [`fdbe373e`](NixOS/nixpkgs@fdbe373) munin: 2.0.61 -> 2.0.63
* [`48d85ac3`](NixOS/nixpkgs@48d85ac) openfortivpn: 1.14.0 -> 1.14.1
* [`bba6d992`](NixOS/nixpkgs@bba6d99) osinfo-db: 20200515 -> 20200529
* [`0c03dbf0`](NixOS/nixpkgs@0c03dbf) libnetfilter_queue: 1.0.3 -> 1.0.4
* [`59f0025d`](NixOS/nixpkgs@59f0025) libsolv: 0.7.13 -> 0.7.14
* [`4d200ee6`](NixOS/nixpkgs@4d200ee) kdev-python: 5.5.1 -> 5.5.2
* [`621c1f00`](NixOS/nixpkgs@621c1f0) libmysofa: 1.0 -> 1.1
* [`84696de0`](NixOS/nixpkgs@84696de) interception-tools: 0.1.1 -> 0.2.1
* [`32b567cb`](NixOS/nixpkgs@32b567c) grml-zsh-config: 0.16.2 -> 0.17.2
* [`76a3219a`](NixOS/nixpkgs@76a3219) herbstluftwm: 0.8.1 -> 0.8.3
* [`3f5c873d`](NixOS/nixpkgs@3f5c873) intel-graphics-compiler: 1.0.3627 -> 1.0.4062
* [`e607ed08`](NixOS/nixpkgs@e607ed0) google-authenticator: 1.08 -> 1.09
* [`188394a6`](NixOS/nixpkgs@188394a) visualvm: 2.0 -> 2.0.2
* [`f27facee`](NixOS/nixpkgs@f27face) txt2man: 1.6.0 -> 1.7.0
* [`e487f9f7`](NixOS/nixpkgs@e487f9f) avocode: 4.6.4 -> 4.7.0
* [`fa678b32`](NixOS/nixpkgs@fa678b3) guile-cairo: 1.11.0 -> 1.11.1
* [`65061725`](NixOS/nixpkgs@6506172) maintainers/teams: add matrix team
* [`e826a6ce`](NixOS/nixpkgs@e826a6c) nixos/dovecot2: refactor mailboxes option
* [`5baa7541`](NixOS/nixpkgs@5baa754) agda: fix manual build
* [`fb02974b`](NixOS/nixpkgs@fb02974) kdevelop-unwrapped: 5.5.1 -> 5.5.2
* [`8899d9a3`](NixOS/nixpkgs@8899d9a) netbeans: 11.3 -> 12.0
* [`275a9139`](NixOS/nixpkgs@275a913) netbeans: updated jdk to latest lts release
* [`1894b5a9`](NixOS/nixpkgs@1894b5a) bat-extras: 20200408 -> 20200515-dev
* [`13e2c75c`](NixOS/nixpkgs@13e2c75) nixos/sudo: default rule should be first
* [`6457a260`](NixOS/nixpkgs@6457a26) maintainers: add jwatt
* [`2d337171`](NixOS/nixpkgs@2d33717) dasm: init at 2.20.13
* [`c4a797d5`](NixOS/nixpkgs@c4a797d) iperf3: 3.7 -> 3.8.1
github-actions bot added a commit to pbogdan/nvs that referenced this pull request Jun 19, 2020
## Motivation

Dependencies should be up to date.

## Changelog for unstable:
Commits: [NixOS/nixpkgs@22c9881...9480bae3](NixOS/nixpkgs@22c9881...9480bae)

* [`85ebbbbd`](NixOS/nixpkgs@85ebbbb) python38Packages.aiohttp: fix build on darwin
* [`2892f69e`](NixOS/nixpkgs@2892f69) kmymoney: 5.0.8 -> 5.1.0
* [`5360dec9`](NixOS/nixpkgs@5360dec) i3pystatus: fix desktop notifications
* [`58ec4d5c`](NixOS/nixpkgs@58ec4d5) doc: `pip install` flags are specified with `pipInstallFlags`
* [`f2592c0b`](NixOS/nixpkgs@f2592c0) kristall: init at 0.2
* [`0f0bcec1`](NixOS/nixpkgs@0f0bcec) fwupd: Add passthru consistency test
* [`1ab1a027`](NixOS/nixpkgs@1ab1a02) youtube-dl: 2020.06.06 -> 2020.06.16.1
* [`35f3cb44`](NixOS/nixpkgs@35f3cb4) webdis: 0.1.9 -> 0.1.10
* [`0181c1bd`](NixOS/nixpkgs@0181c1b) graylogPlugins: Update plugins
* [`8599272c`](NixOS/nixpkgs@8599272) slack: 4.4.2 -> 4.4.3 (linux), 4.4.2 -> 4.6.0 (darwin)
* [`106be3f6`](NixOS/nixpkgs@106be3f) lib/attrsets: fix typo in the comment of mapAttrsRecursiveCond
* [`1e55d5c2`](NixOS/nixpkgs@1e55d5c) menumaker: 0.99.11 -> 0.99.12
* [`b3fa11fa`](NixOS/nixpkgs@b3fa11f) node-exporter: 1.0.0 -> 1.0.1
* [`9702e0ce`](NixOS/nixpkgs@9702e0c) libiio: 0.19 -> 0.20
* [`275ee808`](NixOS/nixpkgs@275ee80) memtier-benchmark: 1.2.17 -> 1.3.0
* [`9317014b`](NixOS/nixpkgs@9317014) opendht: 2.1.1 -> 2.1.3
* [`b4e428ec`](NixOS/nixpkgs@b4e428e) pg_ed25519: init at 0.2
* [`56f04cb3`](NixOS/nixpkgs@56f04cb) ssb/patchwork-classic: remove
* [`fe26b624`](NixOS/nixpkgs@fe26b62) ssb-patchwork: move to ssb-patchwork dir
* [`4fbf2d1b`](NixOS/nixpkgs@4fbf2d1) bmake: 20200506 -> 20200606
* [`95eb2b29`](NixOS/nixpkgs@95eb2b2) mosquitto: 1.6.8 -> 1.6.10
* [`557644a1`](NixOS/nixpkgs@557644a) swiften: unbreak package using Arch patch and scons flags
* [`9954d5a5`](NixOS/nixpkgs@9954d5a) verilator: 4.034 -> 4.036
* [`c2e1f9bc`](NixOS/nixpkgs@c2e1f9b) yosys: 2020.06.11 -> 2020.06.16
* [`7f38e921`](NixOS/nixpkgs@7f38e92) man-pages: 5.06 -> 5.07
* [`cd0cfb2e`](NixOS/nixpkgs@cd0cfb2) raspberrypi-tools: 2018-10-03 -> 2020-5-28
* [`893b1a33`](NixOS/nixpkgs@893b1a3) linux_rpi: 1.20190925 -> 1.20200601
* [`271a9a01`](NixOS/nixpkgs@271a9a0) rpiboot-unstable: 2018-03-27 -> 2020-5-11
* [`df9950ed`](NixOS/nixpkgs@df9950e) raspberrypifw: 1.20190925 -> 1.20200601
* [`77730556`](NixOS/nixpkgs@7773055) microcodeIntel: 20200609 -> 20200616
* [`88f74954`](NixOS/nixpkgs@88f7495) hplip: Add missing library
* [`907353b1`](NixOS/nixpkgs@907353b) hplip: use wrapQtApp
* [`c6d32d81`](NixOS/nixpkgs@c6d32d8) openmw: 0.45.0 -> 0.46.0 (NixOS/nixpkgs#90589)
* [`147dff2b`](NixOS/nixpkgs@147dff2) prometheus-mysqld-exporter: 0.11.0 -> 0.12.1
* [`db20a237`](NixOS/nixpkgs@db20a23) krop: move libsForQt5.poppler out of propagatedBuildInputs (NixOS/nixpkgs#87790)
* [`0d4134de`](NixOS/nixpkgs@0d4134d) nixos/systemd: Update warning for restarting oneshots
* [`3b3afc42`](NixOS/nixpkgs@3b3afc4) melonDS: init at 0.8.3
* [`59678c11`](NixOS/nixpkgs@59678c1) riot-web: 1.6.4 -> 1.6.5
* [`dcf36b65`](NixOS/nixpkgs@dcf36b6) riot-desktop: 1.6.4 -> 1.6.5
* [`13a14e2b`](NixOS/nixpkgs@13a14e2) melonDS: init at 0.8.3
* [`51e995cc`](NixOS/nixpkgs@51e995c) nixos/physlock: add suspend-then-hibernate to suspend/hibernate units
* [`56762ad6`](NixOS/nixpkgs@56762ad) opentx: 2.3.7 -> 2.3.9
* [`9fc60b36`](NixOS/nixpkgs@9fc60b3) matrix-synapse: 1.14.0 -> 1.15.1
* [`213275ca`](NixOS/nixpkgs@213275c) protobufc: 1.3.1 -> 1.3.3 (NixOS/nixpkgs#90327)
* [`fc179ef8`](NixOS/nixpkgs@fc179ef) nixos/dovecot2: add autoexpunge setting
* [`70187773`](NixOS/nixpkgs@7018777) openmpi: 4.0.3 -> 4.0.4
* [`f360637d`](NixOS/nixpkgs@f360637) bees: fix documentation build by moving to python3
* [`52633ca1`](NixOS/nixpkgs@52633ca) linuxPackages.wireguard: 1.0.20200520 -> 1.0.20200611
* [`cf810b54`](NixOS/nixpkgs@cf810b5) vagrant: 2.2.8 -> 2.2.9
* [`612b7f71`](NixOS/nixpkgs@612b7f7) feh: add enableAutoreload option
* [`a2e6ff2c`](NixOS/nixpkgs@a2e6ff2) buildGoModule: require vendorSha256 to be set in packages
* [`f6ac90cd`](NixOS/nixpkgs@f6ac90c) dnscrypt-proxy2: 2.0.43 -> 2.0.44
* [`78e324d2`](NixOS/nixpkgs@78e324d) treewide: ffmpeg_4 -> ffmpeg
* [`0b420ecc`](NixOS/nixpkgs@0b420ec) conmon: 2.0.17 -> 2.0.18
* [`2643082a`](NixOS/nixpkgs@2643082) hikari: init at 2.0.2
* [`0b671216`](NixOS/nixpkgs@0b67121) binwalk: disable Qt support by default
* [`9836a304`](NixOS/nixpkgs@9836a30) bazel-buildtools: 3.2.0 -> 3.2.1
* [`745245a6`](NixOS/nixpkgs@745245a) vlc: 3.0.10 -> 3.0.11
* [`4eb9c8ca`](NixOS/nixpkgs@4eb9c8c) olm: fix homepage link
* [`52c90614`](NixOS/nixpkgs@52c9061) luaPackages.ldbus: init at scm-0
* [`a866a6b7`](NixOS/nixpkgs@a866a6b) tut: 0.0.8 -> 0.0.9
* [`e76f83c2`](NixOS/nixpkgs@e76f83c) oh-my-zsh: 2020-06-10 -> 2020-06-17
* [`4b5880f0`](NixOS/nixpkgs@4b5880f) xdg_utils: xdg-open: add $out to PATH
* [`e8ddc0cf`](NixOS/nixpkgs@e8ddc0c) google-chrome: add coreutils to PATH
* [`2ee84ca8`](NixOS/nixpkgs@2ee84ca) nixos/manual: Document `boot.debug1mounts` and clarify what `exit` does with `shell_on_fail` (NixOS/nixpkgs#89365)
* [`459cf949`](NixOS/nixpkgs@459cf94) Nixpkgs support for `dhall-to-nixpkgs`
* [`eb296c50`](NixOS/nixpkgs@eb296c5) wesnoth: 1.14.11 -> 1.14.12
* [`d6af70fa`](NixOS/nixpkgs@d6af70f) libjcat: 0.1.2 -> 0.1.3
* [`8e94e61a`](NixOS/nixpkgs@8e94e61) tpm2-tss: 2.3.2 -> 2.4.1
* [`de064be9`](NixOS/nixpkgs@de064be) tpm2-tss: enable parallel building
* [`1ec50ac3`](NixOS/nixpkgs@1ec50ac) tpm2-tss: extract checkPhase dependencies into checkInputs
* [`09791689`](NixOS/nixpkgs@0979168) tpm2-tss: build from source instead of release tarball
* [`ef9e6b3a`](NixOS/nixpkgs@ef9e6b3) tpm2-tss: remove libgcrypt from explicit build inputs
* [`fb667c1b`](NixOS/nixpkgs@fb667c1) tpm2-abrmd: 2.2.0 -> 2.3.2
* [`3cc29166`](NixOS/nixpkgs@3cc2916) tpm2-abrmd: enable parallel building
* [`1a1ab947`](NixOS/nixpkgs@1a1ab94) tpm2-abrmd: build from source instead of release tarball
* [`a7aab1ff`](NixOS/nixpkgs@a7aab1f) tpm2-abrmd: separate checkPhase dependencies into checkInputs
* [`4e5b9f8b`](NixOS/nixpkgs@4e5b9f8) nvme-cli: 1.11.2 -> 1.12
* [`7198d973`](NixOS/nixpkgs@7198d97) wireshark: compile with QT_NO_DEBUG to avoid depending on qt*-dev
* [`ec618a91`](NixOS/nixpkgs@ec618a9) python.pkgs.bleach: add missing dependency `packaging`
* [`84b79460`](NixOS/nixpkgs@84b7946) flyway: 6.4.3 -> 6.4.4
* [`bfc19144`](NixOS/nixpkgs@bfc1914) libfprint: 1.90.1 -> 1.90.2
* [`0505a47c`](NixOS/nixpkgs@0505a47) gitkraken: 7.0.0 -> 7.0.1
* [`7b104edf`](NixOS/nixpkgs@7b104ed) eagle: 9.6.1 -> 9.6.2
* [`03ff03db`](NixOS/nixpkgs@03ff03d) freetds: 1.1.40 -> 1.1.42
* [`ec13b273`](NixOS/nixpkgs@ec13b27) gmm: 5.3 -> 5.4
* [`36f5cb2a`](NixOS/nixpkgs@36f5cb2) amiri: 0.112 -> 0.113
* [`d588c2dc`](NixOS/nixpkgs@d588c2d) geekbench: 5.1.1 -> 5.2.0
* [`7449170e`](NixOS/nixpkgs@7449170) alertmanager: 0.20.0 -> 0.21.0
* [`30efcbcc`](NixOS/nixpkgs@30efcbc) alertmanager: add Frostman to maintainers
* [`2ea468a8`](NixOS/nixpkgs@2ea468a) asunder: 2.9.5 -> 2.9.6
* [`59e7c74f`](NixOS/nixpkgs@59e7c74) beancount: 2.2.3 -> 2.3.0
* [`5af11c6a`](NixOS/nixpkgs@5af11c6) vis: 0.5 -> 0.6
* [`09a09c3a`](NixOS/nixpkgs@09a09c3) bacula: 9.6.3 -> 9.6.5
* [`8a61274a`](NixOS/nixpkgs@8a61274) alsaUtils: 1.2.2 -> 1.2.3
* [`2c65581b`](NixOS/nixpkgs@2c65581) ckbcomp: 1.194 -> 1.195
* [`6326c02e`](NixOS/nixpkgs@6326c02) telegraf: 1.14.3 -> 1.14.4
* [`778ffb03`](NixOS/nixpkgs@778ffb0) webhook: 2.6.8 -> 2.7.0
* [`df7aef73`](NixOS/nixpkgs@df7aef7) stella: 6.1.2 -> 6.2
* [`47d8d4a5`](NixOS/nixpkgs@47d8d4a) nats-server: 2.1.0 -> 2.1.7
* [`00c9983e`](NixOS/nixpkgs@00c9983) terraform-providers.libvirt: 0.6.1 -> 0.6.2
* [`99d0aefa`](NixOS/nixpkgs@99d0aef) activemq: 5.15.12 -> 5.15.13
* [`02bbd552`](NixOS/nixpkgs@02bbd55) wkhtmltopdf: 0.12.5 -> 0.12.6
* [`29e87975`](NixOS/nixpkgs@29e8797) xmrig: 5.11.2 -> 5.11.3
* [`59588317`](NixOS/nixpkgs@5958831) liquibase: 3.9.0 -> 3.10.0
* [`5013183f`](NixOS/nixpkgs@5013183) xmrig-proxy: 5.10.2 -> 5.11.0
* [`fc9ddd85`](NixOS/nixpkgs@fc9ddd8) matterircd: 0.18.2 -> 0.19.4
* [`ce1ea86f`](NixOS/nixpkgs@ce1ea86) python3Packages.spacy: 2.2.4 -> 2.3.0
* [`b0909224`](NixOS/nixpkgs@b090922) python3Packages.spacy_models: 2.2.5 -> 2.3.0
* [`1b6ab4ef`](NixOS/nixpkgs@1b6ab4e) kubeless: 1.0.4 -> 1.0.6
* [`07600d71`](NixOS/nixpkgs@07600d7) cpp-hocon: 0.2.1 -> 0.2.2
* [`e198af20`](NixOS/nixpkgs@e198af2) liblouis: 3.13.0 -> 3.14.0
* [`1b47d503`](NixOS/nixpkgs@1b47d50) kubecfg: 0.13.1 -> 0.16.0
* [`d93e3ad7`](NixOS/nixpkgs@d93e3ad) icingaweb2: 2.7.3 -> 2.8.0
* [`526472bb`](NixOS/nixpkgs@526472b) kube-router: 0.3.1 -> 0.4.0
* [`bfd4de09`](NixOS/nixpkgs@bfd4de0) kapacitor: 1.5.4 -> 1.5.5
* [`514c250e`](NixOS/nixpkgs@514c250) gllvm: 1.2.3 -> 1.2.6
* [`fdc43462`](NixOS/nixpkgs@fdc4346) goxel: 0.10.5 -> 0.10.6
* [`96744012`](NixOS/nixpkgs@9674401) gh-ost: 1.0.47 -> 1.0.49
* [`01fd63be`](NixOS/nixpkgs@01fd63b) go-protobuf: 1.3.2 -> 1.4.2
* [`30823d53`](NixOS/nixpkgs@30823d5) jx: 2.1.31 -> 2.1.65
* [`979fdaef`](NixOS/nixpkgs@979fdae) flannel: 0.11.0 -> 0.12.0
* [`fe0d7fbc`](NixOS/nixpkgs@fe0d7fb) flyctl: 0.0.123 -> 0.0.131
* [`1b56c5b9`](NixOS/nixpkgs@1b56c5b) curlcpp: 1.1 -> 1.4
* [`51c90143`](NixOS/nixpkgs@51c9014) convoy: 0.5.0 -> 0.5.2
* [`4acf4330`](NixOS/nixpkgs@4acf433) i2pd: 2.30.0 -> 2.32.1
* [`f6eeb8cb`](NixOS/nixpkgs@f6eeb8c) aminal: 0.8.6 -> 0.9.0
* [`19a7c8f0`](NixOS/nixpkgs@19a7c8f) plantuml: 1.2020.10 -> 1.2020.12
* [`d8963f2a`](NixOS/nixpkgs@d8963f2) openwsman: 2.6.11 -> 2.7.0
* [`fdbe373e`](NixOS/nixpkgs@fdbe373) munin: 2.0.61 -> 2.0.63
* [`48d85ac3`](NixOS/nixpkgs@48d85ac) openfortivpn: 1.14.0 -> 1.14.1
* [`bba6d992`](NixOS/nixpkgs@bba6d99) osinfo-db: 20200515 -> 20200529
* [`0c03dbf0`](NixOS/nixpkgs@0c03dbf) libnetfilter_queue: 1.0.3 -> 1.0.4
* [`59f0025d`](NixOS/nixpkgs@59f0025) libsolv: 0.7.13 -> 0.7.14
* [`4d200ee6`](NixOS/nixpkgs@4d200ee) kdev-python: 5.5.1 -> 5.5.2
* [`621c1f00`](NixOS/nixpkgs@621c1f0) libmysofa: 1.0 -> 1.1
* [`84696de0`](NixOS/nixpkgs@84696de) interception-tools: 0.1.1 -> 0.2.1
* [`32b567cb`](NixOS/nixpkgs@32b567c) grml-zsh-config: 0.16.2 -> 0.17.2
* [`76a3219a`](NixOS/nixpkgs@76a3219) herbstluftwm: 0.8.1 -> 0.8.3
* [`3f5c873d`](NixOS/nixpkgs@3f5c873) intel-graphics-compiler: 1.0.3627 -> 1.0.4062
* [`e607ed08`](NixOS/nixpkgs@e607ed0) google-authenticator: 1.08 -> 1.09
* [`188394a6`](NixOS/nixpkgs@188394a) visualvm: 2.0 -> 2.0.2
* [`f27facee`](NixOS/nixpkgs@f27face) txt2man: 1.6.0 -> 1.7.0
* [`e487f9f7`](NixOS/nixpkgs@e487f9f) avocode: 4.6.4 -> 4.7.0
* [`fa678b32`](NixOS/nixpkgs@fa678b3) guile-cairo: 1.11.0 -> 1.11.1
* [`65061725`](NixOS/nixpkgs@6506172) maintainers/teams: add matrix team
* [`e826a6ce`](NixOS/nixpkgs@e826a6c) nixos/dovecot2: refactor mailboxes option
* [`5baa7541`](NixOS/nixpkgs@5baa754) agda: fix manual build
* [`fb02974b`](NixOS/nixpkgs@fb02974) kdevelop-unwrapped: 5.5.1 -> 5.5.2
* [`8899d9a3`](NixOS/nixpkgs@8899d9a) netbeans: 11.3 -> 12.0
* [`275a9139`](NixOS/nixpkgs@275a913) netbeans: updated jdk to latest lts release
* [`1894b5a9`](NixOS/nixpkgs@1894b5a) bat-extras: 20200408 -> 20200515-dev
* [`13e2c75c`](NixOS/nixpkgs@13e2c75) nixos/sudo: default rule should be first
* [`6457a260`](NixOS/nixpkgs@6457a26) maintainers: add jwatt
* [`2d337171`](NixOS/nixpkgs@2d33717) dasm: init at 2.20.13
* [`c4a797d5`](NixOS/nixpkgs@c4a797d) iperf3: 3.7 -> 3.8.1
github-actions bot added a commit to pbogdan/nix-nerd-fonts that referenced this pull request Jun 19, 2020
## Motivation

Dependencies should be up to date.

## Changelog for unstable:
Commits: [NixOS/nixpkgs@22c9881...9480bae3](NixOS/nixpkgs@22c9881...9480bae)

* [`85ebbbbd`](NixOS/nixpkgs@85ebbbb) python38Packages.aiohttp: fix build on darwin
* [`2892f69e`](NixOS/nixpkgs@2892f69) kmymoney: 5.0.8 -> 5.1.0
* [`5360dec9`](NixOS/nixpkgs@5360dec) i3pystatus: fix desktop notifications
* [`58ec4d5c`](NixOS/nixpkgs@58ec4d5) doc: `pip install` flags are specified with `pipInstallFlags`
* [`f2592c0b`](NixOS/nixpkgs@f2592c0) kristall: init at 0.2
* [`0f0bcec1`](NixOS/nixpkgs@0f0bcec) fwupd: Add passthru consistency test
* [`1ab1a027`](NixOS/nixpkgs@1ab1a02) youtube-dl: 2020.06.06 -> 2020.06.16.1
* [`35f3cb44`](NixOS/nixpkgs@35f3cb4) webdis: 0.1.9 -> 0.1.10
* [`0181c1bd`](NixOS/nixpkgs@0181c1b) graylogPlugins: Update plugins
* [`8599272c`](NixOS/nixpkgs@8599272) slack: 4.4.2 -> 4.4.3 (linux), 4.4.2 -> 4.6.0 (darwin)
* [`106be3f6`](NixOS/nixpkgs@106be3f) lib/attrsets: fix typo in the comment of mapAttrsRecursiveCond
* [`1e55d5c2`](NixOS/nixpkgs@1e55d5c) menumaker: 0.99.11 -> 0.99.12
* [`b3fa11fa`](NixOS/nixpkgs@b3fa11f) node-exporter: 1.0.0 -> 1.0.1
* [`9702e0ce`](NixOS/nixpkgs@9702e0c) libiio: 0.19 -> 0.20
* [`275ee808`](NixOS/nixpkgs@275ee80) memtier-benchmark: 1.2.17 -> 1.3.0
* [`9317014b`](NixOS/nixpkgs@9317014) opendht: 2.1.1 -> 2.1.3
* [`b4e428ec`](NixOS/nixpkgs@b4e428e) pg_ed25519: init at 0.2
* [`56f04cb3`](NixOS/nixpkgs@56f04cb) ssb/patchwork-classic: remove
* [`fe26b624`](NixOS/nixpkgs@fe26b62) ssb-patchwork: move to ssb-patchwork dir
* [`4fbf2d1b`](NixOS/nixpkgs@4fbf2d1) bmake: 20200506 -> 20200606
* [`95eb2b29`](NixOS/nixpkgs@95eb2b2) mosquitto: 1.6.8 -> 1.6.10
* [`557644a1`](NixOS/nixpkgs@557644a) swiften: unbreak package using Arch patch and scons flags
* [`9954d5a5`](NixOS/nixpkgs@9954d5a) verilator: 4.034 -> 4.036
* [`c2e1f9bc`](NixOS/nixpkgs@c2e1f9b) yosys: 2020.06.11 -> 2020.06.16
* [`7f38e921`](NixOS/nixpkgs@7f38e92) man-pages: 5.06 -> 5.07
* [`cd0cfb2e`](NixOS/nixpkgs@cd0cfb2) raspberrypi-tools: 2018-10-03 -> 2020-5-28
* [`893b1a33`](NixOS/nixpkgs@893b1a3) linux_rpi: 1.20190925 -> 1.20200601
* [`271a9a01`](NixOS/nixpkgs@271a9a0) rpiboot-unstable: 2018-03-27 -> 2020-5-11
* [`df9950ed`](NixOS/nixpkgs@df9950e) raspberrypifw: 1.20190925 -> 1.20200601
* [`77730556`](NixOS/nixpkgs@7773055) microcodeIntel: 20200609 -> 20200616
* [`88f74954`](NixOS/nixpkgs@88f7495) hplip: Add missing library
* [`907353b1`](NixOS/nixpkgs@907353b) hplip: use wrapQtApp
* [`c6d32d81`](NixOS/nixpkgs@c6d32d8) openmw: 0.45.0 -> 0.46.0 (NixOS/nixpkgs#90589)
* [`147dff2b`](NixOS/nixpkgs@147dff2) prometheus-mysqld-exporter: 0.11.0 -> 0.12.1
* [`db20a237`](NixOS/nixpkgs@db20a23) krop: move libsForQt5.poppler out of propagatedBuildInputs (NixOS/nixpkgs#87790)
* [`0d4134de`](NixOS/nixpkgs@0d4134d) nixos/systemd: Update warning for restarting oneshots
* [`3b3afc42`](NixOS/nixpkgs@3b3afc4) melonDS: init at 0.8.3
* [`59678c11`](NixOS/nixpkgs@59678c1) riot-web: 1.6.4 -> 1.6.5
* [`dcf36b65`](NixOS/nixpkgs@dcf36b6) riot-desktop: 1.6.4 -> 1.6.5
* [`13a14e2b`](NixOS/nixpkgs@13a14e2) melonDS: init at 0.8.3
* [`51e995cc`](NixOS/nixpkgs@51e995c) nixos/physlock: add suspend-then-hibernate to suspend/hibernate units
* [`56762ad6`](NixOS/nixpkgs@56762ad) opentx: 2.3.7 -> 2.3.9
* [`9fc60b36`](NixOS/nixpkgs@9fc60b3) matrix-synapse: 1.14.0 -> 1.15.1
* [`213275ca`](NixOS/nixpkgs@213275c) protobufc: 1.3.1 -> 1.3.3 (NixOS/nixpkgs#90327)
* [`fc179ef8`](NixOS/nixpkgs@fc179ef) nixos/dovecot2: add autoexpunge setting
* [`70187773`](NixOS/nixpkgs@7018777) openmpi: 4.0.3 -> 4.0.4
* [`f360637d`](NixOS/nixpkgs@f360637) bees: fix documentation build by moving to python3
* [`52633ca1`](NixOS/nixpkgs@52633ca) linuxPackages.wireguard: 1.0.20200520 -> 1.0.20200611
* [`cf810b54`](NixOS/nixpkgs@cf810b5) vagrant: 2.2.8 -> 2.2.9
* [`612b7f71`](NixOS/nixpkgs@612b7f7) feh: add enableAutoreload option
* [`a2e6ff2c`](NixOS/nixpkgs@a2e6ff2) buildGoModule: require vendorSha256 to be set in packages
* [`f6ac90cd`](NixOS/nixpkgs@f6ac90c) dnscrypt-proxy2: 2.0.43 -> 2.0.44
* [`78e324d2`](NixOS/nixpkgs@78e324d) treewide: ffmpeg_4 -> ffmpeg
* [`0b420ecc`](NixOS/nixpkgs@0b420ec) conmon: 2.0.17 -> 2.0.18
* [`2643082a`](NixOS/nixpkgs@2643082) hikari: init at 2.0.2
* [`0b671216`](NixOS/nixpkgs@0b67121) binwalk: disable Qt support by default
* [`9836a304`](NixOS/nixpkgs@9836a30) bazel-buildtools: 3.2.0 -> 3.2.1
* [`745245a6`](NixOS/nixpkgs@745245a) vlc: 3.0.10 -> 3.0.11
* [`4eb9c8ca`](NixOS/nixpkgs@4eb9c8c) olm: fix homepage link
* [`52c90614`](NixOS/nixpkgs@52c9061) luaPackages.ldbus: init at scm-0
* [`a866a6b7`](NixOS/nixpkgs@a866a6b) tut: 0.0.8 -> 0.0.9
* [`e76f83c2`](NixOS/nixpkgs@e76f83c) oh-my-zsh: 2020-06-10 -> 2020-06-17
* [`4b5880f0`](NixOS/nixpkgs@4b5880f) xdg_utils: xdg-open: add $out to PATH
* [`e8ddc0cf`](NixOS/nixpkgs@e8ddc0c) google-chrome: add coreutils to PATH
* [`2ee84ca8`](NixOS/nixpkgs@2ee84ca) nixos/manual: Document `boot.debug1mounts` and clarify what `exit` does with `shell_on_fail` (NixOS/nixpkgs#89365)
* [`459cf949`](NixOS/nixpkgs@459cf94) Nixpkgs support for `dhall-to-nixpkgs`
* [`eb296c50`](NixOS/nixpkgs@eb296c5) wesnoth: 1.14.11 -> 1.14.12
* [`d6af70fa`](NixOS/nixpkgs@d6af70f) libjcat: 0.1.2 -> 0.1.3
* [`8e94e61a`](NixOS/nixpkgs@8e94e61) tpm2-tss: 2.3.2 -> 2.4.1
* [`de064be9`](NixOS/nixpkgs@de064be) tpm2-tss: enable parallel building
* [`1ec50ac3`](NixOS/nixpkgs@1ec50ac) tpm2-tss: extract checkPhase dependencies into checkInputs
* [`09791689`](NixOS/nixpkgs@0979168) tpm2-tss: build from source instead of release tarball
* [`ef9e6b3a`](NixOS/nixpkgs@ef9e6b3) tpm2-tss: remove libgcrypt from explicit build inputs
* [`fb667c1b`](NixOS/nixpkgs@fb667c1) tpm2-abrmd: 2.2.0 -> 2.3.2
* [`3cc29166`](NixOS/nixpkgs@3cc2916) tpm2-abrmd: enable parallel building
* [`1a1ab947`](NixOS/nixpkgs@1a1ab94) tpm2-abrmd: build from source instead of release tarball
* [`a7aab1ff`](NixOS/nixpkgs@a7aab1f) tpm2-abrmd: separate checkPhase dependencies into checkInputs
* [`4e5b9f8b`](NixOS/nixpkgs@4e5b9f8) nvme-cli: 1.11.2 -> 1.12
* [`7198d973`](NixOS/nixpkgs@7198d97) wireshark: compile with QT_NO_DEBUG to avoid depending on qt*-dev
* [`ec618a91`](NixOS/nixpkgs@ec618a9) python.pkgs.bleach: add missing dependency `packaging`
* [`84b79460`](NixOS/nixpkgs@84b7946) flyway: 6.4.3 -> 6.4.4
* [`bfc19144`](NixOS/nixpkgs@bfc1914) libfprint: 1.90.1 -> 1.90.2
* [`0505a47c`](NixOS/nixpkgs@0505a47) gitkraken: 7.0.0 -> 7.0.1
* [`7b104edf`](NixOS/nixpkgs@7b104ed) eagle: 9.6.1 -> 9.6.2
* [`03ff03db`](NixOS/nixpkgs@03ff03d) freetds: 1.1.40 -> 1.1.42
* [`ec13b273`](NixOS/nixpkgs@ec13b27) gmm: 5.3 -> 5.4
* [`36f5cb2a`](NixOS/nixpkgs@36f5cb2) amiri: 0.112 -> 0.113
* [`d588c2dc`](NixOS/nixpkgs@d588c2d) geekbench: 5.1.1 -> 5.2.0
* [`7449170e`](NixOS/nixpkgs@7449170) alertmanager: 0.20.0 -> 0.21.0
* [`30efcbcc`](NixOS/nixpkgs@30efcbc) alertmanager: add Frostman to maintainers
* [`2ea468a8`](NixOS/nixpkgs@2ea468a) asunder: 2.9.5 -> 2.9.6
* [`59e7c74f`](NixOS/nixpkgs@59e7c74) beancount: 2.2.3 -> 2.3.0
* [`5af11c6a`](NixOS/nixpkgs@5af11c6) vis: 0.5 -> 0.6
* [`09a09c3a`](NixOS/nixpkgs@09a09c3) bacula: 9.6.3 -> 9.6.5
* [`8a61274a`](NixOS/nixpkgs@8a61274) alsaUtils: 1.2.2 -> 1.2.3
* [`2c65581b`](NixOS/nixpkgs@2c65581) ckbcomp: 1.194 -> 1.195
* [`6326c02e`](NixOS/nixpkgs@6326c02) telegraf: 1.14.3 -> 1.14.4
* [`778ffb03`](NixOS/nixpkgs@778ffb0) webhook: 2.6.8 -> 2.7.0
* [`df7aef73`](NixOS/nixpkgs@df7aef7) stella: 6.1.2 -> 6.2
* [`47d8d4a5`](NixOS/nixpkgs@47d8d4a) nats-server: 2.1.0 -> 2.1.7
* [`00c9983e`](NixOS/nixpkgs@00c9983) terraform-providers.libvirt: 0.6.1 -> 0.6.2
* [`99d0aefa`](NixOS/nixpkgs@99d0aef) activemq: 5.15.12 -> 5.15.13
* [`02bbd552`](NixOS/nixpkgs@02bbd55) wkhtmltopdf: 0.12.5 -> 0.12.6
* [`29e87975`](NixOS/nixpkgs@29e8797) xmrig: 5.11.2 -> 5.11.3
* [`59588317`](NixOS/nixpkgs@5958831) liquibase: 3.9.0 -> 3.10.0
* [`5013183f`](NixOS/nixpkgs@5013183) xmrig-proxy: 5.10.2 -> 5.11.0
* [`fc9ddd85`](NixOS/nixpkgs@fc9ddd8) matterircd: 0.18.2 -> 0.19.4
* [`ce1ea86f`](NixOS/nixpkgs@ce1ea86) python3Packages.spacy: 2.2.4 -> 2.3.0
* [`b0909224`](NixOS/nixpkgs@b090922) python3Packages.spacy_models: 2.2.5 -> 2.3.0
* [`1b6ab4ef`](NixOS/nixpkgs@1b6ab4e) kubeless: 1.0.4 -> 1.0.6
* [`07600d71`](NixOS/nixpkgs@07600d7) cpp-hocon: 0.2.1 -> 0.2.2
* [`e198af20`](NixOS/nixpkgs@e198af2) liblouis: 3.13.0 -> 3.14.0
* [`1b47d503`](NixOS/nixpkgs@1b47d50) kubecfg: 0.13.1 -> 0.16.0
* [`d93e3ad7`](NixOS/nixpkgs@d93e3ad) icingaweb2: 2.7.3 -> 2.8.0
* [`526472bb`](NixOS/nixpkgs@526472b) kube-router: 0.3.1 -> 0.4.0
* [`bfd4de09`](NixOS/nixpkgs@bfd4de0) kapacitor: 1.5.4 -> 1.5.5
* [`514c250e`](NixOS/nixpkgs@514c250) gllvm: 1.2.3 -> 1.2.6
* [`fdc43462`](NixOS/nixpkgs@fdc4346) goxel: 0.10.5 -> 0.10.6
* [`96744012`](NixOS/nixpkgs@9674401) gh-ost: 1.0.47 -> 1.0.49
* [`01fd63be`](NixOS/nixpkgs@01fd63b) go-protobuf: 1.3.2 -> 1.4.2
* [`30823d53`](NixOS/nixpkgs@30823d5) jx: 2.1.31 -> 2.1.65
* [`979fdaef`](NixOS/nixpkgs@979fdae) flannel: 0.11.0 -> 0.12.0
* [`fe0d7fbc`](NixOS/nixpkgs@fe0d7fb) flyctl: 0.0.123 -> 0.0.131
* [`1b56c5b9`](NixOS/nixpkgs@1b56c5b) curlcpp: 1.1 -> 1.4
* [`51c90143`](NixOS/nixpkgs@51c9014) convoy: 0.5.0 -> 0.5.2
* [`4acf4330`](NixOS/nixpkgs@4acf433) i2pd: 2.30.0 -> 2.32.1
* [`f6eeb8cb`](NixOS/nixpkgs@f6eeb8c) aminal: 0.8.6 -> 0.9.0
* [`19a7c8f0`](NixOS/nixpkgs@19a7c8f) plantuml: 1.2020.10 -> 1.2020.12
* [`d8963f2a`](NixOS/nixpkgs@d8963f2) openwsman: 2.6.11 -> 2.7.0
* [`fdbe373e`](NixOS/nixpkgs@fdbe373) munin: 2.0.61 -> 2.0.63
* [`48d85ac3`](NixOS/nixpkgs@48d85ac) openfortivpn: 1.14.0 -> 1.14.1
* [`bba6d992`](NixOS/nixpkgs@bba6d99) osinfo-db: 20200515 -> 20200529
* [`0c03dbf0`](NixOS/nixpkgs@0c03dbf) libnetfilter_queue: 1.0.3 -> 1.0.4
* [`59f0025d`](NixOS/nixpkgs@59f0025) libsolv: 0.7.13 -> 0.7.14
* [`4d200ee6`](NixOS/nixpkgs@4d200ee) kdev-python: 5.5.1 -> 5.5.2
* [`621c1f00`](NixOS/nixpkgs@621c1f0) libmysofa: 1.0 -> 1.1
* [`84696de0`](NixOS/nixpkgs@84696de) interception-tools: 0.1.1 -> 0.2.1
* [`32b567cb`](NixOS/nixpkgs@32b567c) grml-zsh-config: 0.16.2 -> 0.17.2
* [`76a3219a`](NixOS/nixpkgs@76a3219) herbstluftwm: 0.8.1 -> 0.8.3
* [`3f5c873d`](NixOS/nixpkgs@3f5c873) intel-graphics-compiler: 1.0.3627 -> 1.0.4062
* [`e607ed08`](NixOS/nixpkgs@e607ed0) google-authenticator: 1.08 -> 1.09
* [`188394a6`](NixOS/nixpkgs@188394a) visualvm: 2.0 -> 2.0.2
* [`f27facee`](NixOS/nixpkgs@f27face) txt2man: 1.6.0 -> 1.7.0
* [`e487f9f7`](NixOS/nixpkgs@e487f9f) avocode: 4.6.4 -> 4.7.0
* [`fa678b32`](NixOS/nixpkgs@fa678b3) guile-cairo: 1.11.0 -> 1.11.1
* [`65061725`](NixOS/nixpkgs@6506172) maintainers/teams: add matrix team
* [`e826a6ce`](NixOS/nixpkgs@e826a6c) nixos/dovecot2: refactor mailboxes option
* [`5baa7541`](NixOS/nixpkgs@5baa754) agda: fix manual build
* [`fb02974b`](NixOS/nixpkgs@fb02974) kdevelop-unwrapped: 5.5.1 -> 5.5.2
* [`8899d9a3`](NixOS/nixpkgs@8899d9a) netbeans: 11.3 -> 12.0
* [`275a9139`](NixOS/nixpkgs@275a913) netbeans: updated jdk to latest lts release
* [`1894b5a9`](NixOS/nixpkgs@1894b5a) bat-extras: 20200408 -> 20200515-dev
* [`13e2c75c`](NixOS/nixpkgs@13e2c75) nixos/sudo: default rule should be first
* [`6457a260`](NixOS/nixpkgs@6457a26) maintainers: add jwatt
* [`2d337171`](NixOS/nixpkgs@2d33717) dasm: init at 2.20.13
* [`c4a797d5`](NixOS/nixpkgs@c4a797d) iperf3: 3.7 -> 3.8.1
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

3 participants
You can’t perform that action at this time.